### Method

# Gtk CellView set_draw_sensitive

#### Declaration [src]

    void
    gtk_cell_view_set_draw_sensitive (
      GtkCellView* cell_view,
      gboolean draw_sensitive
    )

#### Description [src]

Sets whether `cell_view` should draw all of its cells in a sensitive state, this is used by `GtkComboBox` menus to ensure that rows with insensitive cells that contain children appear sensitive in the parent menu item.

#### Parameters

`draw_sensitive` | `gboolean`
| Whether to draw all cells in a sensitive state.